/*CSS*/
.cu-mod-content { display: none; position: relative; background-color: #fff;  } 
#map_canvas { background-color: #efefef; padding: 15px; }
#results-detail #map_canvas { background-color: #fff; }
.cu-mod-content .map-key-holder { background-color: #efefef;  width: 100%; text-align: center; padding-bottom: 4px;} 
#results-detail .cu-mod-content .map-key-holder { background-color: #fff;   }

/* City names */
.mapText{ pointer-events: none; position: absolute;  }

/* Sortable table */
#rollover_box table.data-table th.header { cursor:pointer; padding:5px 7px 3px; vertical-align:bottom; }
#rollover_box table.data-table th.hover { background:#e8e8e8; }
#rollover_box table.data-table th.headerSortUp,table.data-table th.headerSortDown { background:#d8d8d8; }
#rollover_box table.data-table th.header span { background:url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-none.gif) no-repeat; width:6px; height:6px; display:inline-block; }
#rollover_box table.data-table th.headerSortUp span { background:url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-up.gif) no-repeat; }
#rollover_box table.data-table th.headerSortDown span { background:url(http://www.washingtonpost.com/wp-srv/projects-media/congress/images/arrow-down.gif) no-repeat; }
#rollover_box table.wp-tablesorter td { padding-left:7px; padding-right:7px; }

/* preloader */
#preloader {position:relative;z-index:9999;background:white; padding: 15px;}
#preloader div {position:absolute;background:white url(http://media.washingtonpost.com/wp-srv/sports/highschools/images/loadingAnimation.gif) no-repeat 50% 36px;width:100%;height:250px;}

/* rollover box */
.box-wrap {position:relative;z-index:9999;}
#rollover_box { z-index:9999; border: 1px solid #ccc; width: 205px;text-align: left; position:absolute;display:none;background:white;box-shadow:0 0 2px rgba(0,0,0,0.7);-moz-box-shadow:0 0 2px rgba(0,0,0,0.7);-webkit-box-shadow:0 0 2px rgba(0,0,0,0.7);border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;padding:7px;}
#rollover_box.active {display: block;}
#rollover_box p {font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#151515; font-size:13px;line-height:13px;margin:0 0 5px 0;text-align:left;}
#rollover_box p.preport { font-weight: normal; font-size: 10px; color: #666; margin-top: 3px; }
#rollover_box .pointer { width:0; height:0; display:none; border:6px solid transparent; border-top-color:white;position:absolute; z-index:50; bottom:-12px; left:16px; }
#rollover_box .pointerborder { width:0; height:0; display:none; border:7px solid transparent; border-top-color:#aaa;position:absolute; z-index:49; bottom:-14px; left:15px; }
#rollover_box table.data-table { font-size: 11px; margin: 5px 0; }
#rollover_box table.data-table th.header {padding-right: 4px; font-size: 10px;}
#rollover_box table.data-table th { padding: 4px 13px 4px 0; text-align: right; }
#rollover_box table.data-table td { padding: 4px 13px 4px 0; text-align: right; border-bottom: 1px solid #D8D8D8; }
#rollover_box table.data-table img { margin-left: 5px; width: 11px; height: 11px; }
#rollover_box table.data-table .is_winner { font-weight: bold; }
#rollover_box table.data-table th.header { padding-left: 2px; padding-top: 2px;  text-align: right; }
#rollover_box table.data-table th.left_align, #rollover_box table.data-table td.left_align { text-align: left !important; }
/*background-colors*/

table.leaderboard .color-box { float: left; width: 10px; height: 10px; margin-right: 5px; margin-top: 1px; }
.romney { background-color : #ffd173}
.gingrich { background-color : #b20109; color: #fff; }
.paul { background-color : #772964; color: #fff; }
.perry { background-color : #e3331c; color: #fff; }
.bachmann { background-color : #ca6ab3}
.huntsman { background-color : #ffab00}
.santorum { background-color : #f18e81}
.other, .others { background-color : #b87801}

 